timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/2606/timeline/?format=api
{ "data": [ { "start": "2023-11-13T05:11:50", "end": "2023-11-13T05:11:50", "first_capture": { "id": 4716693, "details": "https://api.beluga.insectai.org/api/v2/captures/4716693/?format=api", "user_permissions": [] }, "top_capture": { "id": 4716693, "details": "https://api.beluga.insectai.org/api/v2/captures/4716693/?format=api", "user_permissions": [] }, "captures_count": 1, "detections_count": 22, "detections_avg": 22, "was_processed": true } ], "meta": { "total_intervals": 1, "resolution_minutes": 1, "max_detections": 22, "min_detections": 22, "total_detections": 22, "timeline_start": "2023-11-13T05:11:50", "timeline_end": "2023-11-13T05:11:50" } }